#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fold-debounce
version:              0.2.0.9
visibility:           public
id:                   fold-debounce-0.2.0.9-FIpW0IGPYSWLEOStGtWEeM
key:                  fold-debounce-0.2.0.9-FIpW0IGPYSWLEOStGtWEeM
license:              BSD-3-Clause
maintainer:           Toshio Ito <debug.ito@gmail.com>
author:               Toshio Ito <debug.ito@gmail.com>
homepage:             https://github.com/debug-ito/fold-debounce
synopsis:             Fold multiple events that happen in a given period of time.
description:
    Fold multiple events that happen in a given period of time. See "Control.FoldDebounce".

category:             Control
abi:                  d3e454aa9042fcf956457bfa51aae0ad
exposed:              True
exposed-modules:      Control.FoldDebounce
import-dirs:          /usr/lib/ghc-9.0.1/site-local/fold-debounce-0.2.0.9
library-dirs:         /usr/lib/ghc-9.0.1/site-local/fold-debounce-0.2.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/fold-debounce-0.2.0.9
hs-libraries:         HSfold-debounce-0.2.0.9-FIpW0IGPYSWLEOStGtWEeM
depends:
    base-4.15.0.0 data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    stm-2.5.0.0 stm-delay-0.1.1.1-HNa7YEF2Pw12GHhJMYJNLq time-1.9.3

haddock-interfaces:
    /usr/share/doc/haskell-fold-debounce/html/fold-debounce.haddock

haddock-html:         /usr/share/doc/haskell-fold-debounce/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

